
.a {
	text-decoration: none;
	color: red;
	outline: none;
	transition: color 0.2s;
}



@media screen and (max-width: 42em) {
	.codrops-header {
		display: block;
		text-align: center;
	}
	.github {
		width: 100%;
		margin: 0;
		padding: 0.5em 0;
	}
	.message-mobile {
		display: block;
	}
        
}